---
include:
    - remote: "https://jobs.just-ci.dev/v4.1.0-beta.3/pipelines/project-automation.yml"
    - remote: "https://jobs.just-ci.dev/v4.1.0-beta.3/pipelines/workflow.yml"
    - remote: "https://jobs.just-ci.dev/v4.1.0-beta.3/pipelines/c.yml"
